﻿.AueLogo img {
    width: 30px;
    height: 30px;
}

.login {
    width: 180px;
}

#alertLogin {
    display: none;
}

.bd-sidebar {
    flex: unset;
    width: 190px;
}

.CaixaConteudo {
    padding-top: 5px;
    padding-left: 10px;
}

.bd-content {
    flex: min-content;
    margin-bottom: 80px;
    max-width: calc(100% - 200px);
}

.tabs {
    max-width: 100% !important;
}

.menu-topico {
    white-space: inherit;
}

blockquote {
    margin: 1rem;
    border-left: 1px solid;
    padding-left: 10px;
}

@media only screen and (max-width: 575px) {
    .bd-content {
        margin-bottom: 150px;
    }
}

@media only screen and (max-width: 767px) {
    .bd-sidebar {
        width: 75px;
        position: absolute;
    }

    .bd-links {
        z-index: 1000;
        position: relative;
        background-color: white;
        border: 2px solid gray;
        border-radius: 12px;
        width: 200px;
        margin: 5px;
    }

    .bd-content {
        top: 40px;
        flex: min-content;
        margin-bottom: 80px;
        max-width: 100%;
    }
}
